body{
    background-color: hsl(217, 69%, 87%);
}


.card{
    text-align: center;
    background-color: white;
    display: block;
    width: 310px;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
    margin-bottom: 60px;
    border-radius: 20px;
    font-family: 'Outfit', sans-serif;
    padding: 20px;
    padding-bottom: 25px;
    
}
img{
    width: 300px;
    border-radius: 10px;
}
p {
    font-size: 15px;
    color:hsl(220, 15%, 55%);
}

h3{
    padding: none;
    color: hsl(218, 44%, 22%);
}